@ZonaMotor
¿Invitado todavía no conoces ZonaMotor?

ZonaMotor es un estupendo canal de Telegram en el que encontrarás todo tipo de información relacionada con el mundo del motor, noticias y actualidad, productos útiles para tu vehículo, opiniones y comparativas...

Para acceder, búsca en tu cliente de Telegram (@zonamotor) o haz clic en el siguiente enlace: ZonaMotor
Esta web vive gracias a la publicidad. Ayúdanos a mantenernos desactivando el bloqueador de publicidad de tu navegador.

Cablekkl vag-com 409.1

Diagnosis electrónica y VAG-COM

Moderadores: aapretel, toledin, jdaguilar, Moverano, Hephestos, jose ramon

Responder
javitozil
Novato en el foro
Mensajes: 15
Registrado: 21 Ene 2015 03:01
Versión y año de tu Toledo: STELLA 1.9 TDI 2003

Cablekkl vag-com 409.1

Mensaje por javitozil » 02 Feb 2017 12:56

hola a todos acaba de llegarme el cable vag-com pero el CD como leí en todos los sitios no funciona busque otros software pero tengo windows 10 y creo que ese el problema sabéis algo si se puede instalar esta versión en win10?

Avatar de Usuario
jdaguilar
Moderador
Mensajes: 4147
Registrado: 23 Feb 2010 00:14
Versión y año de tu Toledo: 1M - 2002
Perfil de mi Toledo: viewtopic.php?t=2432
Agradecimiento recibido: 63 veces

Re: Cablekkl vag-com 409.1

Mensaje por jdaguilar » 02 Feb 2017 21:17

Te recomiendo un cable más moderno, yo tengo un VCDS 15.7 y es muy fácil de instalar por lo menos en W7 que es lo que tengo.

Con 409.1 hay que buscar la versión 311.2 para instalarlo, con la que suele traer (409.1) nadie ha conseguido instalarlo. No obstante te recomiendo una versión moderna de W7 en adelante.

ambulanciero
Recién llegado
Mensajes: 67
Registrado: 31 Jul 2011 01:48
Versión y año de tu Toledo: TDI 110cv sport 2005

Re: Cablekkl vag-com 409.1

Mensaje por ambulanciero » 03 Feb 2017 12:58

jdaguilar escribió:Te recomiendo un cable más moderno, yo tengo un VCDS 15.7 y es muy fácil de instalar por lo menos en W7 que es lo que tengo.

Con 409.1 hay que buscar la versión 311.2 para instalarlo, con la que suele traer (409.1) nadie ha conseguido instalarlo. No obstante te recomiendo una versión moderna de W7 en adelante.

Buenas tardes
Ese al que te refieres (VCDS 15.7) es el mas apropiado para el Toledo 1M?????? Cuanto cuesta aproximadamente y donde se puede conseguir???? Se rumorea por ahí que algunos cables cuando los usas varias veces se bloquean y ya no sirve para nada..... entiendo que a este no le pasa verdad?????
Gracias y perdón por el asalto a preguntas

Avatar de Usuario
jdaguilar
Moderador
Mensajes: 4147
Registrado: 23 Feb 2010 00:14
Versión y año de tu Toledo: 1M - 2002
Perfil de mi Toledo: viewtopic.php?t=2432
Agradecimiento recibido: 63 veces

Re: Cablekkl vag-com 409.1

Mensaje por jdaguilar » 04 Feb 2017 13:46

Se bloquean si intentas actualizarlo normalmente.

Responder